Subject: Re: [6tisch] [6lo] Informal 6LO Security Discussion during IETF 92 [Room: Pavillion]

From: Samita Chakrabarti <[email-masked]>
Date: Thu, 26 Mar 2015 16:14:25 +0000

Thanks James!

Pavillion is at Terrace level:
http://tools.ietf.org/agenda/92/venue/?room=pavillion

-Samita

From: 6lo [mailto:[email-masked]] On Behalf Of James Woodyatt
Sent: Thursday, March 26, 2015 9:08 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [6lo] Informal 6LO Security Discussion during IETF 92

Everyone—

Our informal gathering to discuss matters related to 6LO and security, and to decide whether to advise the chairs to form a design team, will be a happening this evening at the following coordinates:

  Time: 7:00p to 8:00p
  Room: Pavillion

We have the Pavillion room for an hour, and no food or drink is provided, so let's see if our gathering can last that long. If it must last longer, then we will have to migrate into the hotel bar or something. The room is on the map printed in the IETF schedule you all received on registration. It's on the Terrace level. From the elevators, you must walk outside and across the terrace to find it.

Wear your best infosec hipster outfit. Strike a pose. It should be fun.

On Fri, Mar 20, 2015 at 4:36 PM, James Woodyatt <[email-masked]<mailto:[email-masked]>> wrote:
Everyone—

I've been asked to organize an informal gathering during IETF 92 for the purpose of discussing and understanding the various proposals for work in 6LO and related groups in the area of security protocols, and to consider whether asking the 6LO chairs to form a design team at this time is appropriate.

This would not be an IETF meeting, and we would not have a written agenda or a meeting room with presentation equipment. It would be an informal discussion.

I already know of some drafts in this category, but it would help to know if I missed any, so I can make sure their authors are invited to the gathering:

  I-D.sarikaya-6lo-cga-nd
  I-D.mglt-6lo-aes-implicit-iv
  I-D.mglt-6lo-diet-esp (and related)
  I-D.thaler-6lo-privacy-addrs
  I-D.richardson-6tisch--security-6top

To start off, I've created a Doodle pool <https://doodle.com/88z8uczakdumqs39> to gauge interest and converge on a suitable time slot. If you're interested in attending, please register your opinion about where and when to meet using the poll, or by emailing [email-masked]<mailto:[email-masked]> directly. I'm the administrator of the poll, so if you have a suggested time slot that I didn't list (I just listed evening slots immediately following the close of all the official IETF business) then please alert me directly, and I'll add it.

--
james woodyatt <[email-masked]<mailto:[email-masked]>>
Nest Labs, Communications Engineering

--
james woodyatt <[email-masked]<mailto:[email-masked]>>
Nest Labs, Communications Engineering